body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td
{
	margin:0; 
	padding:0; 
	font-size:12px;
	font-family: "Lucida Grande", verdana;
	line-height:1.4em;
	word-break:break-all;
color:#333;
}

table
{
	margin:0px;
	padding:0px;
/*
	border-collapse:collapse; 
  border-spacing:0; 
*/
} 

fieldset,img
{
	border:0;
} 
address,caption,cite,code,dfn,em,strong,th,var
{
	font-style:normal;
	font-weight:normal; 
} 
ol,ul
{
	list-style:none;
} 
caption,th
{
	text-align:left; 
} 

h1,h2,h3,h4,h5,h6
{
	font-size:100%; 
	font-weight:normal; 
}

q:before,q:after
{
	content:''; 
} 
abbr,acronym
{
	border:0; 
}

a:link
{
  color: #8B4513;
	text-decoration:none;
}
a:visited
{
  color: #CD853F;
	text-decoration:none;
}

a:hover,a:active
{
  color: #B10C0A;
	text-decoration:underline;
}

div#search_h
{
	width:230px;
	height:47px;
	background-image:url(/images/search_h.gif);
	margin:0px;
	padding:0px;
}
div#search_m
{
	width:230px;
	background-image:url(/images/search_m.gif);
	background-repeat:repeat-y;
}
div#search_f
{
	width:230px;
	height:10px;
	background-image:url(/images/search_f.gif);
	margin:0px;
	padding:0px;
}

div.search_r
{
	padding:5px 5px;
	margin:0px 5px;
	border-bottom:1px dotted #999;
}

div#about
{
	margin:20px 0px;
}


div.new_arrival_l
{
	width:310px;
	height:180px;
	float:left;
	margin:20px 0px 10px 0px;
	border-bottom:1px dotted #999;
}
div.new_arrival_r
{
	width:310px;
	height:180px;
	float:right;
	margin:20px 0px 10px 0px;
	border-bottom:1px dotted #999;
}

h2.program_title
{
	font-size:120%;
	font-weight:bold;
	color:#18BB00;
	padding-bottom:3px;
	border-bottom:2px solid #99E18F;
	margin-bottom:5px;
}

div.new_arrival_icon
{
	float:left;
	margin:0px 10px 5px 0px;
}
div.all_prg
{
	border-bottom:1px dotted #999;
	padding:10px 0px;
}

div#program_info
{
}

div#program_info h1
{
	line-height:30px;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	background-image:url(../images/program_h1.gif);
	padding-left:10px;
}

div.each_program
{
	border:1px solid #ccc;
	margin-bottom:15px;
	padding:10px;
}

div.prg_date
{
	border-bottom:1px solid #18BB00;
	padding-bottom:5px;
}

div.prg_open_time
{
	color:#18BB00;
	font-size:130%;
	font-weight:bold;
	width:70%;
	float:left;
}

div.prg_mp3dl
{
	width:126px;
	height:21px;
	float:right;
}



h2.title
{
	font-size:140%;
	font-weight:bold;
	margin:5px 0px;
}
p.pr
{
	margin:5px 0px;
}
div.player_rich
{
	width:424px;
	float:left;
}
div.embed
{
	width:180px;
	float:right;
}

div#page_if
{
	background-color:#FFEB9A;
	padding:3px;
	text-align:center;
}

div#page_if a
{
	display:block;
	background-color:#fff;
	min-width:23px;
	line-height:22px;
	text-align:center;
	margin:0px 3px;
}
div#page_if a.page_on
{
	background-color:#18BB00;
	color:#fff;
}